<header>
  <section class="menu container">
    <div class="menu__dropdown">
      <button onclick="dropDown()" class="menu__dropdown-btn">
        <span></span>
      </button>
    </div>
    <div class="menu__navigation">
        <a class="menu__navigation-item" href="#">Home</a>
        <a class="menu__navigation-item" href="#">About us</a>
        <a class="menu__navigation-item" href="#">Our journal</a>
        <a class="menu__navigation-item" href="#">Projects</a>
        <a class="menu__navigation-item" href="#">News</a>
        <a class="menu__navigation-item" href="#">Features</a>
        <a class="menu__navigation-item" href="#">Contact</a>
    </div>
  </section>
  <section class="header container">
    <div class="header__intro">
      <img src="@img/header/intro-img 1.png" alt="">
    </div>
  </section>
</header>
